/* MAIN FRAME */
@media (min-width:991px) {
    .categories-list .cats_frame {
		display: flex;
        flex-flow: wrap;
        padding-top: 50px;
        padding-bottom: 10px
    }
}


/* ITEMS */
.catitem  {
    padding-top: 30px;
    padding-bottom: 35px
}

@media (min-width:991px) {
   .catitem  {
       flex: 1 1 33.333333%;
       padding: 0 20px 50px
    } 
}


/* IMAGES */
.categories-list .imglink:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: rgba(43,88,141,.6);
    transition: all .3s ease;
	margin: 0 5%;
    opacity: 0;
    z-index: 1
}

@media (min-width:991px) {
	.categories-list .imglink:before {
		margin: 0
	}
}

.categories-list .imglink:hover:before {
    opacity: 1
}

.categories-list .imglink:after {
    content: "\002B";
	position: absolute;
	left: 50%;
    top: 50%;
    font-family: stm;
    speak: none;
	font-size: 30px;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
	color: #fff;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transition: all .3s ease;
    margin: -15px 0 0 -15px;
    opacity: 0;
    z-index: 2
}

.categories-list .imglink:hover:after {
    opacity: 1
}


/* TITLES */
.categories-list .cats_frame div .item-title {
    padding-top: 20px;
    padding-bottom: 8px
}

.categories-list .cats_frame div .item-title:before {
	content: '';
	display: block;
	width: 47px;
	height: 5px;
	margin: 0 auto 15px;
	background: #4ab780
}

@media (min-width:991px) {
	.categories-list .cats_frame div .item-title:before {
		margin: 0 0 18px
	}
}


/* ITEM READ MORE (CUSTOM) */
.categories-list .rmore { 
    display: inline-block;
	margin-top: 15px
}

@media (min-width:991px) { 
	.categories-list .rmore {
		margin-top: 5px
	}
}

.categories-list .rmore i { 
    position: absolute;
	top: 9px;
    right: -15px;
    left: auto
}

@media (min-width:991px) {
    .categories-list .rmore i { 
        top: 13px;
        right: -12px
    }
}


/* HIDES GALA VIDEO BUTTON FROM FEED */
.categories-list #gala_video {
    display: none
}